<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[51]">
<item id="ref-2">1</item>
<item id="ref-3">TF1</item>
<item id="ref-4">France 2</item>
<item id="ref-5">France 3</item>
<item id="ref-6">France 5</item>
<item id="ref-7">M6</item>
<item id="ref-8">Arte</item>
<item id="ref-9">C8</item>
<item id="ref-10">W9</item>
<item id="ref-11">TMC</item>
<item id="ref-12">TFX</item>
<item id="ref-13">NRJ 12</item>
<item id="ref-14">LCP</item>
<item id="ref-15">France 4</item>
<item id="ref-16">BFM TV</item>
<item id="ref-17">Cnews</item>
<item id="ref-18">Cstar</item>
<item id="ref-19">Gulli</item>
<item id="ref-20">France O</item>
<item id="ref-21">TF1 Séries Films</item>
<item id="ref-22">L&#39;équipe</item>
<item id="ref-23">6ter</item>
<item id="ref-24">RMC Story</item>
<item id="ref-25">RMC découverte</item>
<item id="ref-26">Chérie 25</item>
<item id="ref-27">LCI</item>
<item id="ref-28">FranceInfo</item>
<item id="ref-29">RT France</item>
<item id="ref-30">------</item>
<item id="ref-31">------</item>
<item id="ref-32">------</item>
<item id="ref-33">TV5 Monde FBS</item>
<item id="ref-34">France 24</item>
<item id="ref-35">BFM business</item>
<item id="ref-36">BE Smart</item>
<item id="ref-37">BFM Paris</item>
<item id="ref-38">BFM Lyon</item>
<item id="ref-39">Euronews</item>
<item id="ref-40">------</item>
<item id="ref-41">Cheddar</item>
<item id="ref-42">LCP</item>
<item id="ref-43">Public Sénat</item>
<item id="ref-44">Sport en France</item>
<item id="ref-45">Fashion TV</item>
<item id="ref-46">Luxe TV</item>
<item id="ref-47">------</item>
<item id="ref-48">Winamax TV</item>
<item id="ref-49">I24 france</item>
<item id="ref-50">I24 anglais</item>
<item id="ref-51">I24 arabe</item>
<item id="ref-52">Luxe TV 4k</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
